* {
 margin:0;
 padding:0;
}
html {
  height: 100%;
  width: 100%;
}

body {
 margin:0;
 padding:0;
 width:100% !important;
 height:100% !important;
 font-family: 'Alef', Arial;
 background: #e8e8e8;
  color:#000;
}


a, a:visited {
 color: #000;
 text-decoration: none;
}

a:hover {
 color: #f5c85c;
}

header {
    width: 100%;
    margin: 0 auto;
    -webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.27);
    -moz-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.27);
    box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0.27);
    position: relative;
    z-index: 50;
    background-color: #fff;
    display: table;
}

.div_header {
    max-width: 1400px;
    margin: 0 auto;    width: 98%;
}

img.logo {
  float:right;  
  margin-top: -33px;
  margin-bottom: 15px;
}

img.logo:hover {}

/*
#menu {
 float:left;
}

ul.menu  {
 display: inline-block;
 margin-top:12px;
 clear:both;
 direction:rtl;
}

ul.menu li {
   list-style-type: none;
   float:left;

}

ul.menu li a.bar {
   border-left: 1px #ffffff solid;
}

ul.menu li a, ul.menu li a:visited {
  display: block;
  font-size:16px;
  color: #000;
  padding:0 14px;
  text-decoration: none;
}

ul.menu li a:hover, ul.menu li.current a,  ul.menu li.active a  {
  color: #b00b58; 
}
*/

#main_wrapper {
	max-width: 1400px;
	height: auto !important;
	margin:0 auto;
	clear: both;
    background:#fff;   
    font-size: 17.5px;
    line-height: 1.45;
      direction: rtl;
}

.item-page, .blog.information {
    padding-bottom: 60px;
}


#maincolumn0 {
	position: relative;
	width: 470px;
	float: left;
	padding: 0 5px;
}

#maincolumn1 {
	position: relative;
	width: 710px;
	float: left;
	padding: 0 5px;
}

#maincolumn2 {
	position: relative;
	max-width: 892px;
	margin: 0 auto;
	
}

footer {
 max-width:100%;
  margin:0 auto;
 clear: both;
}


div.tmark {
    margin: 0 auto;
    position: relative;
    clear: both;
    background: #1c1f22;
    padding: 8px 0 9px 0;
  text-align:center;
}



span.t {
 float:right;
 position:relative;
 top: 15px;
 direction:rtl;
}

span.t a, span.t a:visited {
 color:#ffffff;
 font-size: 10pt;
 text-decoration: none;
}

    
div#mainform {
  position: relative;
  margin: 40px auto 0;
  width: 100%;
  background: #054d7d;
  height: auto;
 }

::-webkit-input-placeholder {
  color: #3c3c3c !important;
  font-size:17px;  
}

:-moz-placeholder {
   color: #3c3c3c !important;
  font-size:17px;
}

::-moz-placeholder {
  color: #3c3c3c !important;
  font-size:17px;
}

:-ms-input-placeholder {
  color: #3c3c3c !important;
  font-size:17px; 
}

div#mainform input.inpt {
   display: block;
   width: 100%;
    height: 36px;
    margin: 0px auto 5px;
    padding-right: 16px;
    font-size: 17px;
    border: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    box-sizing: border-box;
}

div#mainform textarea.inpt {
    display: block;
    width: 100%;
    height: 70px;
    margin: 0 auto;
    border: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    resize: none;
    overflow: auto;
    padding: 6px 16px 0 0;
    font-size: 17px;
    border-radius: 0;
    box-sizing: border-box;
}

div#mainform input.butt {
    position: relative;
    display: block;
    margin: 0px auto;
    width: 50%;
    height: 70px;
    font-weight: bold;
    font-size: 17px;
    color: #ffffff;
    border-radius: 0px;
    border: 0;
    background: #2c95c2;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}


div#mainform input.butt:hover {
 -moz-box-shadow: 0 0 0 0;
 -webkit-box-shadow: 0 0 0 0;
 box-shadow: 0 0 0 0;
}

.mobile_menu, .cbp-spmenu {
  display: none;
}

.nivo-caption{
  display:none !important;}
  
.yee-widget {  margin-bottom: 0px;}


div#slider img {
    width: 100%;
}

/*=============================================home============================================*/

.theme-default .nivoSlider {  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;}

div#top { float: left; }

div#top  a{  color: #054d7d;     font-size: 20.1px;    text-shadow: 0 0 0 #054d7d;}

div#top i.fa {  color: #fff;  background: #054d7d;  width: 29px;   height: 27px;   text-align: center;   line-height: 27px;   margin-left: 10px;}

div#top {  float: left;  position: relative;   top: 67px;}

.home-page #main_wrapper {  background: url("../images/home-bg.jpg");  margin-bottom: 40px;  color: #efefef;    min-height: 290px;    background-position: center;     background-size: cover;}

.home-text h1 { color: #fff; font-weight: normal;  margin-bottom: 15px;}

.home-page #maincolumn2 {  max-width: 777px;}

/*==================================about================================*/

h1 {   color: #0e293f;   font-size: 32px;   padding-top: 40px;    margin-bottom: 30px; text-align:center;}

.item-page img {   max-width: 100%;}

/*======================================articles=============================*/

div#picture-top img {  max-width: 100%;   margin-bottom: -5px;}

.moduletable.article-img {   max-width: 1400px;   margin: 0 auto;    text-align: center;    background: #fff;}

/*========================================contact form================================*/

h4 {  color: #fff;  font-weight: normal;   text-align: center;   font-size: 18px;   padding: 35px 0 20px 0;}

.first, .second {   width: 100%;    display: flex;}

#mainform form {   max-width: 777px;   margin: 0 auto 0;   padding-bottom: 40px;}

.space {   margin-left: 5px !important;}

.social-contact {
    direction: ltr;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 17px;
}


.social-contact i.fa { background: #054D7D; width: 34px; height: 34px; line-height: 34px;  text-align: center;  position: relative;  top: 2px;  color: #fff;  font-size: 19px;}

img.waze {   margin: 0 5px;}

/*==========================================articles==================================*/

 .information .yeeditor {   float: right;}


p.readmore {   padding-top: 29px;}

p.readmore a {   color:#666666;}

.items-row img {  padding-top: 4px;}

.items-row {clear: both;  margin-bottom: 23px;}

.item-page.information {   display: table;}


div#team-home .moduletable {  max-width: 1400px;  margin: 24px auto 24px;   width: 97%;    display: table;}

.works {  float: right;   width: 57.5%;background: #fff;     padding-bottom: 53px;}

.home-left {   float: left;   width: 41%;  background: #062940;  color: #fff;}

.home-left .yee-container-fluid { padding-left: 0;}

.yee-col-md-6.team {   padding-right: 0;}

.yee-col-md-6.team img {   max-width: 100%;}

.home-left a {  color: #fff;}

h2 {  font-size: 25px;  margin-bottom: 7px;   margin-top: 4px;}

.team-text {  text-shadow: none;  padding-top: 8%;   font-size: 16.5px;}

.yee-col-md-2-4 { min-height: 141px; background: #062940;   padding: 16px 0 7px;   margin: 0 1%;    width: 18%;}

.command a {  color: #efefef;  font-size: 16.5px;  font-weight: bold;   letter-spacing: 0.4px;}

.command img {   padding-bottom: 8px;}

.works h2 {  color: #062940;  padding-top: 35px;   margin-bottom: 22px;}

/*=========================bottom======================*/


div#bt { background: #292e32;  color: #fff;}

div#bt a{ color: #fff;}

div#bt i.fa {  background: #054D7D; width: 34px; height: 34px; line-height: 34px; text-align: center; position: relative; top: 2px;   color: #fff;   font-size: 19px;}

div#bt .moduletable {  width: 97%;  max-width: 1100px;  display: flex;  margin: 0 auto; padding: 35px 0 35px 0;}

.colomn-1{  width: 90%;}

  .colomn-2 {   width: 100%;}

 .colomn-3 {    width: 80%;}

 .colomn-4 {    width: 70%;}

  .colomn-5 {    width: 100%;}

a.general, p.general {   font-weight: bold;    font-size: 17px;}

a.general {  margin-bottom: 10px;   display: block;}

p.general {margin-bottom: 10px;}

.social-inf {  margin-top: 10px;}

/*==============================================contact-us============================================*/

div#contact-us {  max-width: 1400px;   margin: 0 auto;     position: relative;}

div#inform-us {
 position:relative;
  margin:0 auto;
 width: 100%;
 height:auto;
 }



div#inform-us input.inpt {
    display: block;
    width: 100%;
    height: 35px;
    margin: 0px auto 6px;
    padding-right: 16px;
    font-size: 16px;
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    box-sizing: border-box;
    background: #fff;
  color: #000;font-family: 'Alef';
}



div#inform-us input.butt {
    position: relative;
    display: block;
    margin: 0px auto;
    width: 100%;
    height: 40px;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    border-radius: 0px;
    border: 0;
    background: #333333;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    font-family: 'Alef';
}



i.fa.fa-angle-down {  width: 20px;  height: 20px;  background: #fff;  border-radius: 50%;  text-align: center; line-height: 21px;  font-weight: bold;  color: #22ADE9;  position: relative;  top: 10px;  left: 16px;}

.moduletable.cont-us { direction: rtl; max-width: 270px;  position: absolute;   width: 100%;   left: 0;   top: 16%;   z-index: 10;}

div#inform-us {  position: relative; margin: 0 auto; max-width: 220px; height: auto; width: 100%;  float: right; padding-top: 13px; display: none; }

a.btn-contact {   float: left;    cursor: pointer;}

.inform { background: #22ade9;  color: #fff;  font-weight: bold;  font-size: 19px; text-align: center; padding: 15px 0 15px 0;  line-height: 1.2;}












